# motd

Requests the Message of the day

Usage

    motd [target server]

Description
Requests the Message of the day from the specified server or the current server if no [target server] is specified. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification

    motd [target server]

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011